body, html {
font-family: 'Rubik', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    margin: 0 auto;
    font-weight: normal;
    font-style: normal;
    color: #fff;
    width: 100% !important;
    height: 100% !important;
    font-size: 16px;
}

.navbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 10;
    height: auto;
    background-color: transparent!important;
    background-color: rgba(10, 10, 10, 0.8)!important;
    text-align: center;
    line-height: 40px;
}
.navbar-brand{
    width: 20%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.navbar-light .navbar-nav .nav-link img{
 
    width: 16px;
    height: 11px;
    margin-top: .4em;
    float: left;

}

.navbar-light .navbar-brand {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 14px;
    margin: 0px;
    padding: .5em .4em;
    border-bottom: 2px solid transparent;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 14px;
    margin: 0px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 14px;
    margin: 0px;
    outline: none;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
    box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
    border-bottom: 2px solid #ffb533;
    font-size: 14px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
    border-bottom: 2px solid #ffb533;
    outline: none;
}

.navbar-nav .dropdown-menu .nav-link{
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    margin: 0;
}
.navbar-nav .dropdown-menu .nav-link:hover {
box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
background-color: #fff;
color: #333;
}

.navbar-nav .dropdown-menu {
    background-color: rgba(10, 10, 10, 0.8);
    /*background-color: #3b3b3b;*/
    width: 12em;
    align-items: center;

}

.navbar-light .navbar-toggler {
    margin-top: .15em;
    margin-right: -60%;
    border-color: #ffb533;
    background-color: #ffb533;
    outline: none;
}
.navbar-light .navbar-toggler .icon-bar {
    background-color: #fff;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin: 4px 1px;
}

#header {
    margin-top: 0px;
}
#owl-slider{
    width: 100%;
}
.first_item img{
   width: 100%;
   height: auto;
}



.second_item img{
   width: 100%;
   height: auto;
}



.third_item img{
    width: 100%;
    height: auto;
}



.item {
    height: 35em;
    text-align: center;
}
.owl-theme .owl-nav.disabled+.owl-dots{
    position: absolute;
    bottom: .6em;
    left: 46.4%;
    align-self: center;
    z-index: 10;
    color: #fff;
    cursor: pointer;
}
.owl-theme .owl-dots .owl-dot span {
    width: 11px;
    height: 11px;
    margin: 5px 12px;
    background: transparent;
    border: 1px solid #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0px;
    cursor: pointer;
    z-index: 10;
}

.owl-theme .owl-nav

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
    border: 1.5px solid #fff;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:active span {
    background: #fff;
    border: none;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    z-index: 10;
    cursor: pointer;
    outline: none;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    z-index: 10;
    cursor: pointer;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    z-index: 10;
    cursor: pointer;
}
.owl-theme .owl-nav.disabled+.owl-dots {
     margin-top: 0px;
}

#main {
    background-color: #f4f4f4;
    color: #333;
    padding: 40px 0px;
}
#main h1 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1em;
}
.borders {

    width: 60px;
    height: 4px;
    background-color: #333;
    margin: 0 auto;
    margin-bottom: 2em;

}
#main h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    margin-top: 3em;
}
#main .right_text {
    padding: 1em 1em;
}
#main p {
    font-size: 14px;
    text-align: justify;
}
#main .right_image{
    display: block;
    width: 30em;
    height: 26em;
    float: right;
    margin: 1em 0em;
    box-shadow: rgba(10, 10, 10, 0.4) 10px 10px 10px;

    /*box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 10px;*/
}


footer {
    background-color: #202628;
    font-size: 14px;
}
footer ul{
    list-style-type: none;
    padding-left: 0px;
}
footer .copyright-text{
    text-align: center;
}
footer .social-icons{
    text-align: left;
}
footer a {
    color: #ffb533;
    transition: .8s;
}
footer a:hover {
    color: #fff;
}

#ContactUs {
    background-color: #fff;
    padding: 20px;
    font-size: 14px;
}
#ContactUs .c-detail{
    line-height: 1.5em;
    padding: .5em 0em;
}
#ContactUs .c-detail .c-icon .fa{
    color: #ffb533;
}
#ContactUs .c-detail .c-info {
    width: 90%;
    display: inline-block;
    vertical-align: top;
}

#ContactUs .section-heading h4{
    font-size: 18px;
    font-weight: bold;
    padding: 20px 20px 10px 20px;
    color: #333;
}
#ContactUs .c-detail .c-icon {
    width: 8%;
    display: inline-block;
    font-size: 20px;
    vertical-align: top;
}
#ContactUs .borders {
    margin-bottom: 3.5em;
}
#ContactUs .add-title {
    color: #333;
    font-weight: bold;
}
#ContactUs button {
    transition: .4s;
    font-size: 16px;
    border: 0;
    border-radius: 0;
    background-color: #ffb533;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    outline: 0;
}
#ContactUs .form-wrap .floating-label {
    position: relative;
    width: 46%;
    display: inline-block;
    border: 0;
    border-bottom: none;
    box-shadow: none;
    background-color: transparent;
    margin: 0px 5px;
}
#ContactUs .address-block {
    margin-bottom: 0em;
    border-right: 1px solid #999999;
}
#ContactUs .floating-input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #999999;
    box-shadow: none;
    background-color: transparent;
    padding-top: 3px;
}
#ContactUs .floating-input:hover {
    outline: none;
}
#ContactUs .floating-input:active {
    outline: none;
}
#ContactUs .floating-input:focus {
    outline: none;
}
#ContactUs .form-wrap .contact {
    width: 100%;
    border: 0;
    border-bottom: none;
    box-shadow: none;
    background-color: transparent;
    padding-top: 3px;
}
#ContactUs label {
    color: transparent;
        position: relative;
        left: 0;
        font-weight: bold;
}
#ContactUs ul{
    list-style-type: none;
    padding-left: 0px;
}
#ContactUs .c-detail .copyright-text{
    text-align: left;
}
#ContactUs .c-detail .social-icons{
    text-align: left;
}
#ContactUs .c-detail a {
    color: #333333;
}
#ContactUs .c-detail a:hover {
    color: #888888;
    text-decoration: underline;
}
#ContactUs #contact_result {
    text-align: center;
}
/* PRODUCTS

==============================================================================
*/
 #Portfolio {
    padding: 2em 2em;
    background-color: rgba(10, 10, 10, 0.9);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 3em;
    z-index: 3;
 }
 #Portfolio .heading .borders {

    width: 60px;
    height: 4px;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 2em;

}
 #Portfolio img{
    width: 88%;
    height: 360px;
    border: none;
    margin-bottom: .5em;
 }
 #Portfolio p{
    text-decoration: none;
    text-align: justify;
    padding: 1em 2em;

 }
 #Portfolio h3{
    text-decoration: none;

 }
 #Portfolio a{
    text-decoration: none;

 }
  #Portfolio a:hover{
    color: #ffb533; 
    text-decoration: underline solid #ffb533;
    box-shadow: 0px 5px 10px #cdcdcd;
 }
 #Portfolio img:hover{
    box-shadow: 0px 5px 10px #cdcdcd;

 }
 #Portfolio a:active{
    color: #ffb533; 
    text-decoration: underline solid #ffb533;
    box-shadow: 0px 5px 10px #cdcdcd;
 }
 #Portfolio h3:hover{
     color: #ffb533; 
    text-decoration: underline solid #ffb533;

 }
#Portfolio h3:active{
    color: #ffb533;
    text-decoration: underline solid #ffb533;

 }


#Portfolio div{
   text-align: center;
   
}
#Portfolio .heading {
    margin-top: 3em;
    margin-bottom: 2em;
}
#Portfolio .itames{
    padding-top: .5em;
    margin-top: 1em;
    border-radius: 3%;
    padding-bottom: 2.5em;
    background-color: rgba(10, 10, 10, 0.9);
}
#Portfolio h3{
   text-align: center;
   color: #fff;
   font-size: 22px;
   font-weight: bold;
   padding-top: .5em;
   padding-bottom: .5em;
}
#Portfolio h1{
   text-align: center;
   color: #fff;
   text-transform: uppercase;
   font-size: 42px;
}
#Portfolio .itames .button_more {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
    padding: 1em 1.2em;
}
#Portfolio .itames .button_more:hover {
    margin-top: 5em;
    background-color: #ffb533;
    border: none;
    color: #fff;
    padding: 1em 1.2em;
    text-decoration: none;
    box-shadow: none;
}
#Portfolio .itames .button_more:active {
    margin-top: 5em;
    background-color: #ffb533;
    border: none;
    color: #fff;
    padding: 1em 1.2em;
    text-decoration: none;
    box-shadow: none;
}
#Portfolio .itames .button_more:focus {
    margin-top: 5em;
    background-color: #ffb533;
    border: none;
    color: #fff;
    text-decoration: none;
    box-shadow: none;

}


/* Second Product
===============================================================================
*/
#portfolio {
    padding: 2em 2em;
    background-color: rgba(10, 10, 10, 0.9);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 3em;
    z-index: 3;
 }
 #portfolio .heading .borders {

    width: 60px;
    height: 4px;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 2em;

}
 #portfolio img{
    width: 88%;
    height: 360px;
    border: none;
    margin-bottom: .5em;
 }
 #portfolio p{
    text-decoration: none;
    text-align: justify;
    padding: 1em 2em;

 }
 #portfolio h3{
    text-decoration: none;

 }
 #portfolio a{
    text-decoration: none;

 }
  #portfolio a:hover{
    color: #ffb533; 
    text-decoration: underline solid #ffb533;
    box-shadow: 0px 5px 10px #cdcdcd;
 }
 #portfolio img:hover{
    box-shadow: 0px 5px 10px #cdcdcd;

 }
 #portfolio a:active{
    color: #ffb533; 
    text-decoration: underline solid #ffb533;
    box-shadow: 0px 5px 10px #cdcdcd;
 }
 #portfolio h3:hover{
     color: #ffb533; 
    text-decoration: underline solid #ffb533;

 }
#portfolio h3:active{
    color: #ffb533;
    text-decoration: underline solid #ffb533;

 }


#portfolio div{
   text-align: center;
   
}
#portfolio .heading {
    margin-top: 3em;
    margin-bottom: 2em;
}
#portfolio .itames{
    padding-top: .5em;
    margin-top: 1em;
    border-radius: 3%;
    padding-bottom: 2.5em;
    background-color: rgba(10, 10, 10, 0.9);
}
#portfolio h3{
   text-align: center;
   color: #fff;
   font-size: 22px;
   font-weight: bold;
   padding-top: .5em;
   padding-bottom: .5em;
}
#portfolio h1{
   text-align: center;
   color: #fff;
   text-transform: uppercase;
   font-size: 42px;
}
#portfolio .itames .button_more {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
    padding: 1em 1.2em;
}
#portfolio .itames .button_more:hover {
    margin-top: 5em;
    background-color: #ffb533;
    border: none;
    color: #fff;
    padding: 1em 1.2em;
    text-decoration: none;
    box-shadow: none;
}
#portfolio .itames .button_more:active {
    margin-top: 5em;
    background-color: #ffb533;
    border: none;
    color: #fff;
    padding: 1em 1.2em;
    text-decoration: none;
    box-shadow: none;
}
#portfolio .itames .button_more:focus {
    margin-top: 5em;
    background-color: #ffb533;
    border: none;
    color: #fff;
    text-decoration: none;
    box-shadow: none;

}



/* MEDIA QUERIE'S

===============================================================================
*/
@media (max-width: 1200px) {
    .item {
    height: 40em;
    text-align: center;
}
}
@media (max-width: 1155px) {
    .navbar-brand{
    width: 20%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.navbar-brand img{
    width: 45%;
}
#sub-nav {
    width: 100%;
    padding: 0px 2em;
}
    .navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 5px 0px 5px;
    padding: .5em 0em;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 5px 0px 5px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 5px 0px 5px;
    outline: none;
}



.first_item .head_top_info{

    margin-top: -4.3em;

}
.first_item .head_top_second_info{

    margin-top: -7.5em;

}
.second_item .head_top_info{

    margin-top: -4.3em;

}
.second_item .head_top_second_info{

    margin-top: -7.5em;

}
.third_item .head_top_info{

    margin-top: -4.3em;

}
.third_item .head_top_second_info{

    margin-top: -7.5em;

}
.first_item .head_top_second_info {
    margin-top: -8.4em;
}
.first_item .head_top_info {
    margin-top: -4.7em;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    
    left: 46%;
    
}
    .item {
    height: 35em;
    text-align: center;
}

}
@media (max-width: 1046px) {
    .navbar-brand{
    width: 20%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.navbar-brand img{
    width: 45%;
}
#sub-nav {
    width: 100%;
    padding: 0px 1em;
}
    .navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}





}
@media (max-width: 991px) {
    .navbar-brand{
    width: 30%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.navbar-brand img{
    width: 60%;
}
.yura_input, .yura_input:hover, .yura_input:active {
 
    width: 97%;
}
.text-thin {
    font-size: 18px;
}
    .navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar{
    background-color: transparent!important;
    background-color: rgba(10, 10, 10, 1)!important;

}
.navbar-nav .dropdown-menu {
    text-align: center;
    background-color: rgba(10, 10, 10, 1)!important;
    font-size: 13px;
    width: 100%;
}
.navbar-collapse {
    border-color: rgba(10, 10, 10, 0.8);
    margin-top: 16px;
    background-color: rgba(10, 10, 10, 1);
    z-index: 10;
}
.navbar-nav>li {
    margin-left: 0px;
    border-bottom: 1px solid #eee;
    padding-left: 22%;
}
#sub-nav {
    width: 100%;
    padding: 0px 0em;
}
.navbar-light .navbar-nav .nav-link img{
 
    width: 16px;
    height: 11px;
    margin-top: -.1em;
    float: none;
    display: inline-block;

}
.navbar-light .navbar-nav .nav-link span{
 
    display: inline-block;

}
.dropdown-item:focus, .dropdown-item:hover {
    outline: none;
}


.owl-theme .owl-nav.disabled+.owl-dots {

    bottom: 6.6em;

}


#Portfolio .itames {
     
    border-radius: 12px;
     
}
#Portfolio .heading {
    margin-top: 5em;
}
#Portfolio img {
    width: 60%;
}
.item {
    height: auto;
    text-align: center;
}
#main .right_text {
    padding: 0em 1em;
}
#main .right_image {
    float: none;
    width: 32em;
    height: 27em;
    margin-left: 12%;
}

#ContactUs .address-block {
    margin-bottom: 2em;
    border: none;
}
}

@media (max-width: 768px) {
    .navbar-brand{
    width: 30%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.yura_input, .yura_input:hover, .yura_input:active {
 
    width: 100%;
}
.text-thin {
    font-size: 22px;
}
nav .logo {
margin-left: 0px;
}
.navbar-brand img{
    width: 80%;
}
.navbar-nav>li {
    margin-left: 0px;
    border-bottom: 1px solid #eee;
    padding-left: 0%;
}
    .navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-nav .dropdown-menu .nav-link:hover {
box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
background-color: #fff;
color: #333;
}
.navbar-nav .dropdown-menu {
    background-color: rgba(10, 10, 10, 0.8);
    /* background-color: #3b3b3b; */
    width: 100%;
    align-items: center;
}
.navbar-light .navbar-toggler {
    margin-top: .15em;
    margin-right: 1.7em;
    border-color: #ffb533;
    background-color: #ffb533;
}

.owl-theme .owl-nav.disabled+.owl-dots {

    left: 44.5%;

}




footer .copyright-text{
    text-align: center;
}
footer .social-icons{
    text-align: center;
}
#Portfolio img {
    width: 70%;
}
#main .right_image {
    width: 100%;
    height: auto;
    margin-left: 0%;
}




}


@media (max-width: 564px) {
    .navbar-brand{
    width: 40%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.navbar-brand img{
    width: 80%;
}
    .navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}


.owl-theme .owl-nav.disabled+.owl-dots {

    left: 43%;

}

#header {
    margin-top: 1.4em;
}




#Portfolio h1 {

    font-size: 26px;
}
#Portfolio img {
    width: 80%;
}
}

@media (max-width: 440px) {
    .navbar-brand{
    width: 40%;
    padding: 10px 0px 10px 15px;
    margin: 0;
}
.navbar-light .navbar-toggler {
    margin-top: .15em;
    margin-right: 0.7em;
    border-color: #ffb533;
    background-color: #ffb533;
}
.navbar-brand img{
    width: 100%;
}
    .navbar-light .navbar-nav .nav-link {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:active {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}
.navbar-light .navbar-nav .nav-link:focus {
    color: #fff;
    border: none;
    font-size: 13px;
    margin: 0 1px 0px 1px;
    border-bottom: 2px solid #ffb533;
    outline: none;
}


.owl-theme .owl-nav.disabled+.owl-dots {

    left: 40%;
    bottom: 0em;

}

#header {
    margin-top: 1.1em;
}

#Portfolio .heading {
    margin-top: 7em;
}
#Portfolio img {
    width: 90%;
    height: 320px;
}
#Portfolio p {
    padding: 1em 1em;
}
#Portfolio {
    padding: 2em 0em;
}
}

@media (max-width: 370px) {
#Portfolio img {
    width: 90%;
    height: 260px;
}
}

.hover_cat {
    transition: 0.5s ease;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 5px;
    margin: 0 15px;
    padding: 15px 15px;
}
.hover_cat:hover {
        box-shadow: rgba(0, 0, 0, 0.5) 0px 16px 26px;
    cursor: pointer;
}
.why_we .block-bordered {
        transition: 0.5s ease;
}
.why_we .block-bordered:hover {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 16px 26px;
        cursor: pointer;
}
.text_product p {
    font-size: 15px;
}
.text_product strong {
    font-size: 17px;
}
.qwesad p {
    font-size: 15px;
}
.qwesad strong {
    font-size: 17px;
}
.product_img {
    text-align: center;
    padding: 0 30px 30px 0px;
    margin: 0 auto;
    width: 100%;
}